
h1, h2  { COLOR: #8C542F;FONT-WEIGHT: bolder; LINE-HEIGHT: 120%; }
h1      { TEXT-ALIGN: left; FONT-SIZE: 12pt; PADDING-BOTTOM: 10px; }
h2      { TEXT-ALIGN: left; FONT-SIZE: 12pt; PADDING-BOTTOM: 6px; }

a:link { COLOR: #3d230a; TEXT-DECORATION: none; }
a:visited { COLOR: #9E620F; TEXT-DECORATION: none; }
a:hover { COLOR: #8c5d31; TEXT-DECORATION: underline; background-color:none; }
a:active { COLOR: #8c5d31; background-color:none; TEXT-DECORATION: none; }
a.underline { TEXT-DECORATION: underline; }


form { MARGIN: 0; PADDING: 5px 0; }
form.br { CLEAR: left; }

#container { BACKGROUND: #eee7dd; WIDTH: auto; _WIDTH: 450px; MARGIN: 15 ;  PADDING: 0; BORDER: solid #C8DAFF 0px; }

/*	nabidka, poptavka, apod.	*/
#menu_head { BACKGROUND: #3d220a url('/image/menu_back.jpg') repeat-x top center; FONT-SIZE: 12pt; COLOR: #eee; WIDTH: 100%; HEIGHT: 30px; TEXT-ALIGN: center; MARGIN: 0 auto; PADDING: 0; }
#menu_head a { COLOR: #eee; FONT-WEIGHT: bold; TEXT-ALIGN: center; MARGIN: 0 10px; PADDING: 0; }
#menu_head img { VERTICAL-ALIGN: middle; MARGIN: 0; PADDING: 0; BORDER: 0;}


#main { COLOR: #888; WIDTH: auto; _WIDTH: auto; MARGIN: 5px 10px; PADDING: 0; }
#main p.help { COLOR: #FF7300; FONT-SIZE: 8pt; TEXT-ALIGN: justify; TEXT-INDENT: 0; PADDING: 5px 0 5px 0; }
#main p.label { FONT-SIZE: 8pt; TEXT-ALIGN: left; }
#main .block_form { TEXT-ALIGN: center; MARGIN: 0 0 5px 0; PADDING: 0; }

/*	nadpis inzeratu	*/
#main .block_form_header { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-ALIGN: left; MARGIN: 0;WIDTH: auto; PADDING: 2px 3px; BORDER: solid #3d220a 1px;}
#main .block_form_header a { COLOR: #3d220a; FONT-WEIGHT: bold; FONT-SIZE: 12pt; TEXT-ALIGN: left; MARGIN: 0; PADDING: 0; }


/*	nadpis inzeratu	*/
#main .block_form_header a:hover { TEXT-DECORATION: underline; }
#main .block_form_header span.text { FLOAT: left; }
#main .block_form_header span.ico { FONT-WEIGHT: normal; FLOAT: right; MARGIN: 0 0 0 20px }

/*	text pod kodem (opiste kod z obrazku atd.	*/
#main .block_form_body { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-SIZE: 10pt; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 0px 0px 0px; BORDER-COLOR: #3d220a; }
#main .block_body { BACKGROUND:#eee7dd; COLOR: #3d220a; HEIGHT: 150px; WIDTH: auto; TEXT-ALIGN: left; _HEIGHT: 1px; MARGIN: 0; PADDING: 10px 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #3d220a; }
#main .block_detail { BACKGROUND: #eee7dd; COLOR: #3d220a; TEXT-ALIGN: left; _HEIGHT: 1px; MARGIN: 0 0 5px 0; PADDING: 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 0px 0px 0px; BORDER-COLOR: #eee; }

/*	Typ: nabídka | Kategorie: Auto-moto, lodě | atd.	*/
#main .block_food { BACKGROUND: #eee7dd; COLOR: #6b1700; FONT-SIZE: 8pt; HEIGHT: 15px; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 2px 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #3d220a; }
#main .block_food span.odkaz { BACKGROUND: #eee; COLOR: #888; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 2px 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #eee; }
#main .block { BACKGROUND: #fbfbfb; TEXT-ALIGN: center; MARGIN: 0 0 5px 0; PADDING: 3px 5px; BORDER: solid #eee 1px; }
#main .list { COLOR: #3d220a; FONT-WEIGHT: normal;FONT-SIZE: 10pt;  }
#main .block_navigation { BACKGROUND: #fbfbfb; COLOR: #FF7300; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 2px 5px; BORDER: solid #eee 1px; }
#main .block_navigation a { COLOR: #FF7300; FONT-WEIGHT: bold;  }

#main ul { LIST-STYLE: none; MARGIN: 0; PADDING: 0 0 0 20px; _PADDING: 0 0 0 20px; }
#main ul li { LIST-STYLE-TYPE: disc; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 5px; }
#main ul ul li { LIST-STYLE-TYPE: circle; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 5px; }
#main ul ul ul li { LIST-STYLE-TYPE: square; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 5px; }
#main ol { LIST-STYLE: none; MARGIN: 0; PADDING: 0 0 0 20px; _PADDING: 0 0 0 25px; }
#main ol li { LIST-STYLE-TYPE: decimal; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 3px; }
#main ol ol li { LIST-STYLE-TYPE: lower-alpha; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 3px; }

#main img { BACKGROUND: #fff; PADDING: 3px; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #eee; }
#main img.ico { VERTICAL-ALIGN: 30%; _VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; }
#main img.ico_small { VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; }
#main img:hover { PADDING: 3px; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #8f8f8f; }
#main img.ico:hover { VERTICAL-ALIGN: 30%; _VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; CURSOR: pointer; }
#main img.ico_small:hover { VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; CURSOR: pointer; }
#main img.right { FLOAT: right; MARGIN: 5px 0 5px 5px; }

#main label { FONT-SIZE: 10pt; FONT-WEIGHT: bold; WIDTH: 160px; FLOAT: left; TEXT-ALIGN: left; PADDING: 1px 0; }
#main input { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-SIZE: 10pt; FONT-FAMILY: Georgia, "New York CE", sans-serif; WIDTH: 353px; _WIDTH: 250px; MARGIN-LEFT: auto; PADDING: 1px; BORDER: solid #3d220a 1px; }
#main input.znak3 { WIDTH: 40px; }
#main input.znak5 { WIDTH: 50px; }
#main input.znak10 { WIDTH: 90px; }
#main input.button { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-SIZE: 10pt;; WIDTH: 160px; FONT-WEIGHT: bold; WHITE-SPACE: nowrap; MARGIN: 10px 3px; PADDING: 0 3px; BORDER: solid #3d220a 1px; }
#main input.button:hover { BACKGROUND: #3d220a; COLOR:#eee7dd; BORDER: solid #3d220a 1px; CURSOR: pointer; }
#main input.radio { TEXT-ALIGN: center; VERTICAL-ALIGN: middle; WIDTH: 15px; BORDER: 0; MARGIN-LEFT: 0; MARGIN-RIGHT: 3px; MARGIN-TOP: 0; MARGIN-BOTTOM: 0; }
#main input.checkbox { COLOR: #C30013; TEXT-ALIGN: center; WIDTH: 15px; BORDER: 0; MARGIN-LEFT: 3px; MARGIN-RIGHT: 10px; MARGIN-TOP: 0; MARGIN-BOTTOM: 0;  }
#main input.file { WIDTH: 250px; }
#main .formular_ratio { TEXT-ALIGN: left; VERTICAL-ALIGN: middle; MARGIN-LEFT: auto; MARGIN-RIGHT: 0; MARGIN-TOP: 0; MARGIN-BOTTOM: 0; PADDING: 0; }
#main select { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-SIZE: 10pt; FONT-FAMILY: verdana, sans-serif; WIDTH: 200px; MARGIN: 0 0 0 auto; PADDING: 0; }
#main textarea { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-SIZE: 10pt; FONT-FAMILY: Georgia, "New York CE", sans-serif; HEIGHT: 150px; WIDTH: 380px; _WIDTH: 380px; PADDING: 2px; BORDER: solid #3d220a 1px; }


/*	texty inzeratu, kategorie, lokalita apod.	*/
#main table { BORDER-COLLAPSE: collapse; MARGIN: 0 auto; }
#main td.inzerat1 { PADDING: 2px; COLOR: #3d220a; FONT-SIZE: 10pt; WIDTH: 100px; TEXT-ALIGN: justify; VERTICAL-ALIGN: top;}
#main td.inzerat2 { PADDING: 2px; COLOR: #3d220a; FONT-SIZE: 10pt; WIDTH: 360px; TEXT-ALIGN: justify; VERTICAL-ALIGN: top;}
#main td.inzerat2 a { TEXT-DECORATION: underline; }
#main td.gallery { WIDTH: 150px; TEXT-ALIGN: center; BORDER: 0; MARGIN: 0; PADDING: 3px; }



#clear { CLEAR: none; PADDING: 0; MARGIN: 0; }
.clear_r { CLEAR: none; PADDING: 0; MARGIN: 0;}

.float_r { FLOAT: right; }
.float_l { FLOAT: left; }

#foot { FONT-SIZE: 6pt; COLOR: #888888; WIDTH: 95%; TEXT-ALIGN: right; MARGIN: 25px auto; PADDING: 0; }

.left { TEXT-ALIGN: left; }
.center { TEXT-ALIGN: center; }

.chyba { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-WEIGHT: bold; TEXT-ALIGN: center; LINE-HEIGHT: 80%; MARGIN: 20px; PADDING: 0px 5px; BORDER: solid #888 1px; }
.chyba a { COLOR: #3d220a; }
.chyba a:hover { COLOR: #888; }



.navigation { FONT-SIZE: 8pt;; FONT-WEIGHT: bold; TEXT-ALIGN: center; MARGIN: 0 5px; PADDING: 0; }
.navigation span { BACKGROUND: #eee7dd; COLOR: #3d220a; FONT-SIZE: 8pt;; TEXT-DECORATION: none; LINE-HEIGHT: 30px; WHITE-SPACE: nowrap; MARGIN: 0 3px; PADDING: 3px; BORDER: solid #FF7300 1px; }
.navigation a.navigation { BACKGROUND: #3A3A3A; COLOR: #fff; TEXT-DECORATION: none; LINE-HEIGHT: 30px; WHITE-SPACE: nowrap; MARGIN: 0 3px; PADDING: 3px; BORDER: solid red 0px; }
.navigation a.navigation:hover { BACKGROUND: #3A3A3A; COLOR: #FF7300; BORDER: solid #FF7300 1px; }